﻿html, body {
	width: 100%;
	height: 100%;
}

table {
	border-collapse: collapse;
}

tr, td {
	padding: 0;
}

/* --------------- top navigation --------------- */
nav, #topnavi {
	display: block;
	width: 1050px;
	margin: 0px auto;
	padding: 0px auto;
}

#topnavi ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display:-webkit-flex;
	display: flex;
	justify-content: center;
	align-items: stretch;
	margin: 0;
	padding: 0;
}

#topnavi li.flex1{
	-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#topnavi li.none{
	-webkit-box-flex: none;
	-ms-flex: none;
	-webkit-flex: none;
	flex: none;
	width:200px;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}



#topnavi li a {
	display: block;
	height: 20px;
	padding: 10px 0;
	background: #CCC;
	
	/* navi color gray */
	background-image: -moz-linear-gradient(top, #CCC 0%, #AAA 50%, #999 50%, #AAA 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CCC), color-stop(0.50, #AAA), color-stop(0.50, #999), color-stop(1, #AAA));
	background-image: -ms-linear-gradient(top, #CCC 0%, #AAA 50%, #999 50%, #AAA 100%);
	background-image: linear-gradient(top, #CCC 0%, #AAA 50%, #999 50%, #AAA 100%);
	
	color: #222;
	font-size: 13.5px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1.5px;
	font-family: Verdana, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	box-shadow: 1px 0px 0px rgba(125,125,125,0.3) inset, -1px 0px 0px rgba(125,125,125,0.3) inset, 0px 1px 1px rgba(25,25,25,0.1) inset, 0px -1px 1px rgba(25,25,25,0.3) inset, 0px 1px 2px rgba(102,102,102,0.5);
	/* アニメーション指定 */
	/* Chrome、Safari */
  -webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	/* Firefox */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	/* IE */
  -ms-transition-property: all;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing-function: ease-out;
	-ms-transition-delay: 0s;
	/* Opera */
  -o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	/* none */
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

#topnavi li:first-child a {
	border-radius: 12px 0 0 12px;
	box-shadow:-1px 0px 0px rgba(125,125,125,0.3) inset, 0px 1px 1px rgba(25,25,25,0.1) inset, 0px -1px 1px rgba(25,25,25,0.3) inset, 0px 1px 2px rgba(102,102,102,0.5);
}

#topnavi li:last-child a {
	border-radius: 0 12px 12px 0;
	box-shadow: 1px 0px 0px rgba(125,125,125,0.3) inset, 0px 1px 1px rgba(25,25,25,0.1) inset, 0px -1px 1px rgba(25,25,25,0.3) inset, 0px 1px 2px rgba(102,102,102,0.5);
}

#topnavi li a:visited {
	color: #222;
}

#topnavi li a:hover {
	background: #999;
	
	background-image: -moz-linear-gradient(top, #999 0%, #777 50%, #666 50%, #777 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #999), color-stop(0.50, #777), color-stop(0.50, #666), color-stop(1, #777));
	background-image: -ms-linear-gradient(top, #999 0%, #777 50%, #777 50%, #666 100%);
	background-image: linear-gradient(top, #999 0%, #777 50%, #777 50%, #666 100%);
	box-shadow: 1px 0px 0px rgba(125,125,125,0) inset, -1px 0px 0px rgba(125,125,125,0) inset, 0px 1px 1px rgba(25,25,25,0.1) inset, 0px -1px 1px rgba(25,25,25,0.3) inset, 0px 1px 3px #666;
	
	color: #FFF;
	text-shadow:0 -0.8px 0px #333, 0 0.8px 0px #999;
}

#topnavi li a:active {
color: #CF0;
}

/* --------------- wrap,background --------------- */
#box_top {
	overflow: hidden;
	min-width: 1354px;
	margin: 0px auto;
	padding: 0px auto;
	font-family: Verdana, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-perspective: 700;
	-moz-perspective: 700;
	-ms-perspective: 700;
	-o-perspective: 700;
	-moz-perspective: 700;
	perspective: 700;
}

#bg {
	background: rgba(125,125,125,0.3);
	width: auto;
	height: auto;
}

/* background dot mask */
#dotmask {
	position: fixed;
	overflow: scroll;
	width: 100%;
	height: 100%;
	background: url(../images/dotsmask.png);
}

/* box setting */
#boxa {
	overflow: hidden;
	width: 950px;
	margin: 0px auto;
	padding: 0px auto;
	text-align: center;
	background: none;
}

#boxb {
	overflow: hidden;
	width: 950px;
	margin: 0px auto;
	padding: 0px auto;
	text-align: center;
	background: none;
}

/* --------------- box, font, title, links, etc --------------- */
/* set flash box */
#box_fla {
	overflow: hidden;
	position: relative;
	width: 950px;
	height: 238px;
	margin: 0 auto;
	padding: 0;
	text-align: center;

	border-radius: 10px 10px 10px 10px;
	z-index: 10;
}

/* other box setting */
.txtbox-01 {
	width: 1000px;
	margin: 10px 0px 10px 0px;
	padding: 0;
	color: #ffffff;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0.1em;
	text-align: left;
}

.txtbox-02 {
	width: 100%;
	margin: 5px;
	padding: 0;
	text-align: center;
}

.txtbox-02 p {
	display: inline-block;
	width: 45%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #CCC;
	font-weight: bold;
	font-size: medium;
	line-height: 125%;
}

.txtbox-03 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.calender {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.illbox {
	display: inline-block;
	width: 50%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #CCC;
	font-weight: bold;
	font-size: medium;
	line-height: 125%;
}

/*font setting*/
#font {
	color: #CCC;
	font-weight: bold;
	font-size: x-large;
	line-height: 125%;
}

/*marquee,etc*/
.fonta {
	color: #CCC;
	font-weight: bold;
	font-size: large;
	line-height: 125%;
	letter-spacing: 1.5px;
}

/*title,その他差込文章 */
.fontb {
	color: #CCC;
	font-weight: bold;
	font-size: medium;
	line-height: 125%;
}

#fontb2 {
	color: #333;
	font-weight: bold;
	font-size: medium;
	line-height: 125%;
	background-color: #FFF;
	display: inline-block;
	padding: 5px;
	/* radius */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}

/*mail*/
.fontc {
	color: #CCC;
	font-size: small;
	font-weight: bold;
	line-height: 125%;
}

/*googlechrome and "N" text */
.fontd {
	color: #F11;
	font-size: 18px;
	font-weight: bold;
}

.fonte {
	color: #CCC;
	font-size: 18px;
	font-weight: bold;
	line-height: 125%;
}
.fontg {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 125%;
}
/* foot text */
.fontf {
	color: #333;
	font-size: 13px;
	font-weight: normal;
	line-height: 125%;
}

/* footer? "N"text */
.foot {
	display: block;
	margin: 30px auto 0;
	color: #CCC;
	font-size: 14px;
	font-weight: bold;
	line-height: 200%;
}

h1 {
	color: #FFF;
	font-family: Verdana, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weihgt: bold;
	font-size: large;
	line-height: 125%;
}

/*links text setting */
a:link {
	color: #FFF;
	/*アニメーション指定 */
  -moz-transition-property: all;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	/*normal*/
  transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

a:visited {
	color: #9999cc;
}

a:hover {
	color: #669999;
}

a:active {
	color: #990033;
}

/*icon light*/
.light {
	display: block;
	width: 20;
	height: 20;
	padding: none;
	background: no-repeat;
	background-image: url(images/sample/light_01.png);
	align: center;
	/*アニメーション指定 */
  /*Firefox向け */
  -moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	/*Chrome、Safari向け */
  -webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	/*Opera向け */
  -o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.light:hover {
	background-image:  url(images/sample/light_02.png);
}

/*button images nexpo etc */
.bdrbtn {
	display: inline-block;
	padding: 5px 5px 5px 35px;
	color: #CCC;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.bdrbtn a {
	display: inline-block;
	font-size: 0;
	line-height: 0;
	border: 3px rgba(200,25,25,0) solid;
	/*丸角指定 */
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	/*アニメーション指定 */
  -moz-transition-property: all;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.2ss;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.bdrbtn a:hover {
	border: 3px rgba(200,25,25,1) solid;
}

/* --------------- main(vtr, mainbox, msgを含む) --------------- */
main {
	display: table;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

main section {
	display: table-cell;
	margin: 0 auto;
	padding: 0;
}

/* --------------- 名称からの検索box設定 --------------- */
#vtr {
	width: 200px;
	text-align: center;
	vertical-align: top;
}

.fix-txt {
	display: block;
	color: #CCC;
	margin: 0 auto;
	padding: 5px 0 10px 15px;
	font-weight: bold;
	font-size: large;
	text-align: center;
	line-height: 125%;
	/*background: rgba(255,255,255,0.25);
	/* radius */
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#marq {
	overflow: hidden;
	width: 200px;
}

#marq ul {
	width: inherit;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
}

#marq li a {
	display: inline-block;
	width: 195px;
	margin: 0 auto;
	padding: 11px;
	font-size: 15px;
	font-weight: bold;
	line-height: 125%;
	/*anomation */
  -moz-transition-property: all;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.2ss;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.mandt {
	display: block;
	margin: 20px auto 0;
	padding: 0;
	text-align: center;
	color: #CCC;
	font-weight: bold;
	font-size: medium;
	line-height: 125%;
}

/* --------------- トップページメインボックス --------------- */
/* 各レイアウト上層からセット　imgは一括でサイズを設定 */
#mainbox {
	width: 950px;
}

.tptg-box {
	display: block;
	width: 100%;
	margin: 35px auto 0;
	padding: 0;
	font-size: 0;
	text-align: left;
}

.tptg {
	display: inline-block;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}


.tptg p {
	display: block;
	margin: 0;
	padding: 0;
	color: #CCC;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
}
.tptg p2 {
	display: block;
	margin: 0;
	padding: 0;
	color: #cccccc;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5em;
}
.tptg li {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.tptg li p {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	color: #cccccc;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5em;
}

.tptg li p#small {
	text-align: left;
	color: #a0a0a0;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.5em;
}

.tptg li a {
	display: block;
	font-size: 0;
	line-height: 0;
	border: 3px rgba(225,25,25,0) solid;
	/* radius */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-ms-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/*animation */
	-moz-transition-property: transform, border;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-in;
	-moz-transition-delay: 0s;
	-webkit-transition-property: transform, border;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-in;
	-webkit-transition-delay: 0s;
	-o-transition-property: transform, border;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease-in;
	-o-transition-delay: 0s;
	-ms-transition-property: transform, border;
	-ms-transition-duration: 0.2s;
	-ms-transition-timing-function: ease-in;
	-ms-transition-delay: 0s;
	transition-property: transform, border;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
}

.tptg li a:hover {
	border: 3px rgba(225,25,25,1) solid;
	transform: scale(1.2, 1.2) translate(0, -10px);
}

.tptg li a img {
	width: 140px;
}

.tptg li ul {
	display: block;
	margin: 0;
	padding: 0;
	border: 2px #CCC solid;
	/* radius */
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}



/* 放射能探知機の下の矢印とテキストのボックス */
.ya {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}

.ya img{
	display: block;
	margin: 0 auto 0 50px;
	/* ↑矢印の画像が左にずれ込むのを防止するマージン */
}

.txtbox-h {
	display: block;
	width: 100%;
	height:5px;
	margin: 0px 0px;
	padding: 0px 0px 0px 50px;
	text-align: left;
	list-style: none;
}

.txtbox-h li {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	width: 24%;
	color: #CCC;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5em;
	vertical-align:top;
	text-align: center;
}

.txtbox-h li:last-child {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	width: 39%;
	color: #CCC;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5em;
	vertical-align:top;
	text-align: center;
	}




/* 韓国新規制対応型ボタン */
.btn-yellow {
	display: inline;
	position: relative;
	top: 10px;
	left: -175px;
	font-size: 0px;
}

.btn-yellow a {
	display: inline-block;
	padding: 5px 15px 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	background: #CCC;
	/* radius */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.btn-kankoku  {
	top: 0px;
	left: 0px;
	font-size: 0px;
	top:40px
}



.btn-presentation {
	top: -2px;
	left: 10px;
	font-size: 0px;
}

.btn-hikaku {
	top: 0px;
	left: 0px;
	font-size: 0px;
}

.btn-yellow a:hover {
	color: #fff;
	background: #066;
}

.kyujinBtn {
	position: relative;
	width: 300px;
	height: 0;
	left: 480px;
	top: -120px;
}

.kyujinBtn a {
	display: inline-block;
	padding: 0px 16px;
	color: #333;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #FF3;
	/* radius */
	-webkit-border-radius: 64px;
	-moz-border-radius: 64px;
	-ms-border-radius: 64px;
	border-radius: 64px;
	/* animation */
  -moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}


.btn-yellow2 {
	display: inline;
	position: relative;
	top: -50px;
	left: 25px;
	font-size: 0px;
	
}

.btn-yellow2 a {
	display: inline-block;
	padding: 5px 10px 5px;
	margin:0px 10px 10px 0px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	vertical-align:middle;
	background: #CCC;
	/* radius */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.btn-yellow2 a:hover {
	color: #fff;
	background: #066;
}
.btn-yellow3 {
	display: inline;
	position: relative;
	top: -60px;
	left: 10px;
	font-size: 0px;
	
}

.btn-yellow3 a {
	display: inline-block;
	padding: 5px 15px 5px;
	margin:0px 10px 0px 0px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	vertical-align:middle;
	background: #CCC;
	/* radius */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.btn-yellow3 a:hover {
	color: #fff;
	background: #066;
}
.btn-yellow4 {
	display: inline;
	position: relative;
	top: 11px;
	font-size: 0px;
}

.btn-yellow4 a {
	display: inline-block;
	padding: 5px 15px 5px;
	margin:0px 70px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	background: #CCC;
	/* radius */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}
.btn-yellow4 a:hover {
	color: #fff;
	background: #066;
}

.btn-yellow5 {
	display: inline;
	position: relative;
	top: 11px;
	font-size: 0px;
}

.btn-yellow5 a {
	display: inline-block;
	padding: 5px 15px 5px;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	background: #ff0;
	/* radius */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}
.btn-yellow5 a:hover {
	color: #fff;
	background: #066;
}
.btn-yellow6 {
	display: inline;
	position: relative;left:220px;
	top: 11px;
	font-size: 0px;
}

.btn-yellow6 a {
	display: inline-block;
	padding: 5px 15px 5px;
	margin:0px 30px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	background: #CCC;
	/* radius */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}
.btn-yellow6 a:hover {
	color: #fff;
	background: #066;
}
.btn-yellowg {
	display: inline;
	position: relative;
	top: 0px;
	left: 10px;
	font-size: 0px;
}

.btn-yellowg a {
	display: inline-block;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	text-decoration: none;
	vertical-align: middle;
	background-color: #cccccc;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;/* radius */
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-top-right-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;/* animation */
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.btn-yellowg a:hover {
	color: #fff;
	background: #066;
}
.btn-wastebank  {
	top: 0px;
	left: 0px;
	font-size: 0px;
}



.kyujinBtn a:hover {
	color: #fff;
	border: 1px solid #0C9;
	background: linear-gradient(left 45deg, rgba(0,51,102,1), rgba(0,102,51,1)) !important;
	background: -moz-linear-gradient(left 45deg, rgba(0,51,102,1), rgba(0,102,51,1)) !important;
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(0,51,102,1)), to( rgba(0,102,51,1))) !important;
	background: #066;
	transform: scale(1.2, 1.2) translate(0, -10px);
}

.kyujinBtnTxtA {
	display: block;
	font-size: 18px;
	line-height: 0.5em;
}

.kyujinBtnTxtB {
	display: block;
	font-size: 13px;
}

/* --------------- 最近の広告、お知らせのボックス --------------- */
#msg {
	width: 200px;
	vertical-align: top;
}

.oshi {
	width: 190px;
	margin: 5px auto;
	padding: 0;
}

.oshi li {
	display: block;
	color: #CCC;
	line-height: 125%;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	list-style: none;
}

.oshi li ul li {
	margin: 5px auto 5px -1.5em;
	font-size: 15px;
}

.oshi li ul li ul li a {
	display: block;
	width: 135px;
	margin: 0;
	padding: 5px;
	font-size: 14px;
}

/*jimusho btn*/
.jibtn a {
	display: inline-block;
	margin: 25px auto;
	padding: 5px;
	color: #666;
	vertical-align: bottom;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #CCC;
	border-radius: 14px 14px 14px 14px;
	/*アニメーション指定 */
  /*Firefox向け */
  -moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	-moz-transition-delay: 0s;
	/*Chrome、Safari向け */
  -webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;
	/*Opera向け */
  -o-transition-property: all;
	-o-transition-duration: 0.3s;
	-o-transition-timing-function: ease-out;
	-o-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.jibtn a:hover {
	color: #fff;
	background: #036;
}

.jibtn a:active {
	color: #9FC;
}


/* ロゴ整列ボックス */
.logoArray {
	display: block;
	margin: 40px 0px 0px 0px;
	padding: 0;
	list-style: none;
}

.logoArray li {
	margin: 16px 16px;
}

.logoArray li img {
	max-width: 108px;
	max-height: 72px;
}

.logoDipiu {
	height: 64px;
}

/* --------------- background movie --------------- */
/* IE8以下の代替の背景 */
#vid {
	background: #333;
	background-attachment: fixed;
	background-size: cover;
}

/* 動画を背景に設定 */
#video-background {
  position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
}


